@charset "UTF-8";

/* sec 20140924
 --------------------------------------------*/
.sec {
  line-height: 1.6;
  text-align: left; /*font-size:1.5rem;*/
}
.sec h1 {
  line-height: 1.2;
  padding: 10px 10px 5px;
  color: white;
  text-align: left;
  font-size: 1.5rem;
  font-weight: normal;
  background: url(/img/sp/bg_title-level1.jpg) left top repeat-x #ff78a1;
}
.sec h1 + h2 {
  margin-top: 1px;
}
.sec h2 {
  background-color: #999;
  font-size: 12px;
  color: #fff;
  padding: 5px 10px;
  font-weight: normal;
}

/* utility 20140924
 --------------------------------------------*/
* {
  word-wrap: break-word;
}

.mar_m {
  margin: 10px !important;
}
.mar_bx {
  margin-bottom: 20px !important;
}
.mar_bl {
  margin-bottom: 15px !important;
}
.mar_tbm {
  margin-top: 10px !important;
  margin-bottom: 10px !important;
}

.fz_3 {
  font-size: 13px !important;
}
.fz_4 {
  font-size: 14px !important;
}

.align_r {
  text-align: right !important;
}

.td_u {
  text-decoration: underline !important;
}

ol.list_nmb {
  counter-reset: li;
  margin-left: 0;
  padding-left: 0;
}
ol.list_nmb > li {
  position: relative;
  margin: 0 0 8px 2em;
  list-style: none;
}
ol.list_nmb > li:before {
  font-size: 14px;
  display: block;
  content: counter(li);
  counter-increment: li;
  position: absolute;
  top: 2px;
  left: -2em;
  margin-right: 8px;
  width: 21px;
  font-weight: bold;
  text-align: center;
  background: #eee;
  color: #666;
}

dl.plain_list {
  margin: 0px 10px;
}
dl.plain_list > dt {
  border-bottom: 1px solid #333;
  margin-bottom: 5px;
}
dl.plain_list > dt {
  margin-bottom: 5px;
  font-weight: bold;
}
dl.plain_list dd {
  margin-right: 10px;
  margin-left: 10px;
}
dl.plain_list > dd {
  margin-bottom: 20px;
  word-wrap: break-word;
}

.list_notice > li,
.notice {
  font-size: 92%;
  margin-bottom: 5px;
  list-style: none;
  position: relative;
  padding-left: 1.3em;
  color: #999;
}
.list_notice > li:before,
.notice:before {
  content: '※';
  font-size: 92%;
  top: 1px;
  display: block;
  position: absolute;
  left: 3px;
}

.list_alpha > li {
  list-style: upper-alpha;
  list-style-position: outside;
  margin-left: 25px;
}

.list_basic > li {
  margin-bottom: 5px;
  list-style: none;
  position: relative;
  padding-left: 1.3em !important;
}
.list_basic li:before {
  content: '●';
  font-size: 77%;
  display: block;
  position: absolute;
  top: 2px;
  left: 3px;
  color: #999;
}
